# Generated by Django 2.2.6 on 2019-10-19 00:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Departamento',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre_dep', models.CharField(max_length=100)),
                ('slug', models.CharField(max_length=100)),
            ],
        ),
        migrations.CreateModel(
            name='Software',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre_soft', models.CharField(max_length=50)),
                ('funcion', models.CharField(max_length=100)),
                ('slug', models.CharField(max_length=30)),
                ('departamento', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app1.Departamento')),
            ],
        ),
    ]
